@testset "ignore_rawblock" begin
  doc = test_pandoc("""
this is my great software, and this is a demo of it

<h2 align="center">
  <img alt="bla" src="blabla"/>
</h2>
""")
  @test doc == """
*test.txt*                                                    Test Description

==============================================================================
Table of Contents                                     *test-table-of-contents*

this is my great software, and this is a demo of it

Generated by panvimdoc <https://github.com/kdheepak/panvimdoc>

vim:tw=78:ts=8:noet:ft=help:norl:
"""

  doc = test_pandoc(
    """
this is my great software, and this is a demo of it

<h2 align="center">
  <img alt="bla" src="blabla"/>
</h2>
""";
    ignore_rawblocks = false,
  )
  @test doc == """
*test.txt*                                                    Test Description

==============================================================================
Table of Contents                                     *test-table-of-contents*

this is my great software, and this is a demo of it

<h2 align="center"></h2>

Generated by panvimdoc <https://github.com/kdheepak/panvimdoc>

vim:tw=78:ts=8:noet:ft=help:norl:
"""
end
